<?php

/*
 * ASK THEME Plugins
 * 
 */
include_once "./_common.php";
define('_INDEX_', true);
if (!defined('_GNUBOARD_')) {
    exit;
}
include_once(G5_PLUGIN_PATH . '/asktheme/_admin/head.php');
?>

<?php
include_once(G5_PLUGIN_PATH . '/asktheme/_admin/tail.php');
